@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Kontakter - Opret
@endsection

@section("path")
    <a href="" class="text-white">Opret Kontakt</a> /
@endsection

@section("content")
    <h1>Opret Kontakt:</h1>
    <form method="post" action="{{ route("contacts.store") }}">
        @csrf
        <label for="name_first">Fornavn:</label>
        <input type="text" name="name_first" id="name_first" placeholder="Fornavn" required>
        <label for="name_last">Efternavn:</label>
        <input type="text" name="name_last" id="name_last" placeholder="Efternavn" required>
        <label for="email">Email:</label>
        <input type="email" name="email" id="email" placeholder="x@y.z" required>
        <label for="tel">Telefon nr:</label>
        <input type="tel" name="phone" id="tel" placeholder="12345678" pattern="[0-9]{2}[0-9]{2}[0-9]{2}[0-9]{2}" required>
        <input type="submit" class="btn btn-dark text-white" value="Opret">
    </form>
@endsection
