@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Events - Vis
@endsection

@section("path")
    <a href="" class="text-white">Vis Kontakter</a> /
@endsection

@section("content")
    <table class="tbl">
        <tr>
            <th>Kontakt Navn</th>
            <th>Titel</th>
            <th>E-mail</th>
            <th>Tlf</th>
            <th style="width: 1em;"><img class="w-100" src="{{ asset('/images/icons/pencil.svg') }}" alt="Update"></th>
            <th style="width: 1em;"><img class="w-100" src="{{ asset('/images/icons/trashcan.svg') }}" alt="Delete"></th>
        </tr>
        @foreach($contacts as $contact)
            <tr>
                <td>{{ $contact->name_first }}</td>
                <td>{{ $contact->name_last }}</td>
                <td>{{ $contact->email }}</td>
                <td>{{ $contact->phone }}</td>
                <td><a href="{{ route("contacts.edit", [ "contact" => $contact ]) }}"><img class="w-100" src="{{ asset('/images/icons/pencil-dark.svg') }}" alt="Update"></a></td>
                <td><form method="post" action="{{ route("contacts.destroy", [ "contact" => $contact ]) }}" class="w-100 nostyle">
                        @csrf
                        @method("delete")

                        <button class="w-100 nostyle" type="submit"><img class="w-100 cursor-pointer" src="{{ asset('/images/icons/trashcan-dark.svg') }}" alt="Delete"></button>
                    </form>
                </td>
            </tr>
        @endforeach
    </table>
@endsection
