@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Events - Vis
@endsection

@section("path")
    <a href="" class="text-white">Vis Events</a> /
@endsection

@section("content")
    <table class="tbl">
        <tr>
            <th>Event Navn</th>
            <th>Event Beskrivelse</th>
            <th>Event Dato</th>
            <th style="width: 1em;"><img class="w-100" src="{{ asset('/images/icons/pencil.svg') }}" alt="Update"></th>
            <th style="width: 1em;"><img class="w-100" src="{{ asset('/images/icons/trashcan.svg') }}" alt="Delete"></th>
        </tr>
        @foreach($events as $event)
            <tr>
                <td>{{ $event->name }}</td>
                <td>{{ $event->description }}</td>
                <td>{{ $event->date }}</td>
                <td><a href="{{ route("events.edit", [ "event" => $event ]) }}"><img class="w-100" src="{{ asset('/images/icons/pencil-dark.svg') }}" alt="Update"></a></td>
                <td><form method="post" action="{{ route("events.destroy", [ "event" => $event ]) }}" class="w-100 nostyle">
                        @csrf
                        @method("delete")

                        <button class="w-100 nostyle" type="submit"><img class="w-100 cursor-pointer" src="{{ asset('/images/icons/trashcan-dark.svg') }}" alt="Delete"></button>
                    </form>
                </td>
            </tr>
        @endforeach
    </table>


    {{ $events->links() }}
@endsection
