@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Menuplan - Opret
@endsection

@section("path")
    <a href="{{ route('menu-plans.create') }}" class="text-white">Opret Menuplan</a> /
@endsection

@section("content")
    <h1>Opret Menuplan:</h1>
    <form action="{{ action('MenuPlanController@store') }}" method="post">
        @csrf
        <label for="monday">Mandag:</label>
        <input type="text" name="monday" id="monday" placeholder="Hawaii Pizza" required>
        <label for="tuesday">Tirsdag:</label>
        <input type="text" name="tuesday" id="tuesday" placeholder="Pasta Bolognese" required>
        <label for="wednesday">Onsdag:</label>
        <input type="text" name="wednesday" id="wednesday" placeholder="Pandekager" required>
        <label for="thursday">Torsdag:</label>
        <input type="text" name="thursday" id="thursday" placeholder="Bøf med løg" required>

        <input type="submit" class="btn btn-dark text-white" value="Opret Menuplan">
    </form>
@endsection
