@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Personal - Rediger
@endsection

@section("path")
    <a href="{{ route('staff.edit', ['staff' => $staff]) }}" class="text-white">Rediger Personal</a> /
@endsection

@section("content")
    <h1>Rediger Personal:</h1>
    <form method="post" action="{{ route("staff.update", ['staff' => $staff]) }}">
        @csrf
        @method("put")
        <label for="name_first">Fornavn:</label>
        <input type="text" name="name_first" id="name_first" value="{{ $staff->name_first }}" required>
        <label for="name_last">Efternavn:</label>
        <input type="text" name="name_last" id="name_last" value="{{ $staff->name_last }}" required>
        <label for="email">Email:</label>
        <input type="email" name="email" id="email" value="{{ $staff->email }}" required>
        <label for="password1">Password:</label>
        <input type="password" name="password" id="password1" value="" required>
        <label for="password2">Confirm Password:</label>
        <input type="password" id="password2" value="" required>
        <label for="tel">Telefon nr:</label>
        <input type="tel" name="phone" id="tel" value="{{ $staff->phone }}" required>
        <input type="submit" class="btn btn-dark text-white" value="Rediger">
    </form>
@endsection
