@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Personal - Vis
@endsection

@section("path")
    <a href="{{ route('staff.index') }}" class="text-white">Vis Personal</a> /
@endsection

@section("content")
    <table class="tbl">
        <tr>
            <th>Fornavn</th>
            <th>Efternavn</th>
            <th>Email</th>
            <th>Tlf nr</th>
            <th style="width: 1em;"><img class="w-100" src="{{ asset('/images/icons/pencil.svg') }}" alt="Update"></th>
            <th style="width: 1em;"><img class="w-100" src="{{ asset('/images/icons/trashcan.svg') }}" alt="Delete"></th>
        </tr>
        @foreach($staffs as $staff)
        <tr>
            <td>{{ $staff->name_first }}</td>
            <td>{{ $staff->name_last }}</td>
            <td>{{ $staff->email }}</td>
            <td>{{ $staff->phone }}</td>
            <td><a href="{{ route("staff.edit", [ "staff" => $staff->id ]) }}"><img class="w-100" src="{{ asset('/images/icons/pencil-dark.svg') }}" alt="Update"></a></td>
            <td><form method="post" action="{{ route("staff.destroy", [ "staff" => $staff->id ]) }}" class="w-100 nostyle">
                    @csrf
                    @method("delete")

                    <button class="w-100 nostyle" type="submit"><img class="w-100 cursor-pointer" src="{{ asset('/images/icons/trashcan-dark.svg') }}" alt="Delete"></button>
                </form>
            </td>
        </tr>
        @endforeach
    </table>

    {{ $staffs->links() }}
@endsection
