@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Vaskemaskiner - Vis
@endsection

@section("path")
    <a href="{{ route('washing-machines.index') }}" class="text-white">Vis Vaskemaskiner</a> /
@endsection

@section("content")
    <table class="tbl">
        <tr>
            <th>Navn</th>
            <th style="width: 1em;"><img class="w-100" src="{{ asset('/images/icons/pencil.svg') }}" alt="Update"></th>
            <th style="width: 1em;"><img class="w-100" src="{{ asset('/images/icons/trashcan.svg') }}" alt="Delete"></th>
        </tr>
        @foreach($machines as $machine)
        <tr>
            <td>{Navn}</td>
            <td><a href=""><img class="w-100" src="{{ asset('/images/icons/pencil-dark.svg') }}" alt="Update"></a></td>
            <td><a href=""><img class="w-100" src="{{ asset('/images/icons/trashcan-dark.svg') }}" alt="Delete"></a></td>
        </tr>
        @endforeach
    </table>

    {{ $machines->links() }}
@endsection
