<!DOCTYPE html>
<html lang="en">
<head>
    <title>@yield("title")</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
{{--    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">--}}
    <link type="text/css" rel="stylesheet" href="{{ mix("/css/webapp.css") }}">
</head>
<body>
{{--    @yield("header")--}}
<header class="row align-items-center">
    <img class="w-50" id="sdeLogo" src="{{URL::asset('/images/logos/Logo-normal.svg')}}" alt="Syddansk Erhvervsskole">
    <button class="ml-auto" id="toggle">
{{--        <img src="{{URL::asset('/images/icons/icon.svg')}}" id="menuIcon" alt="-">--}}
        <i id="icon" class="fas fa-bars"></i>
    </button>
</header>
<div class="d-none bg-sde-blue col" id="menu">
    <a href="{{ route("menu-plans.index") }}">
        <img src="{{URL::asset('/images/icons/Menuplan.svg')}}" alt="Menuplan">
        Menuplan
    </a>
    <a href="{{ route("events.index") }}">
        <img src="{{URL::asset('/images/icons/Aktiviteter.svg')}}" alt="Aktiviteter">
        Aktiviteter
    </a>
    <a href="{{ route("washing-reservations.index") }}">
        <img src="{{URL::asset('/images/icons/Vaske booking liste.svg')}}" alt="Reservationer">
        Reservationer
    </a>
    <a href="#">
        <img src="{{URL::asset('/images/icons/Galleri.svg')}}" alt="Galleri">
        Galleri
    </a>
    <a href="{{ route("contacts.index") }}">
        <img src="{{URL::asset('/images/icons/Kontoret.svg')}}" alt="Kontoret">
        Kontoret
    </a>
    <a href="#">
        <img src="{{URL::asset('/images/icons/Vagttelefon-hvid.svg')}}" alt="Vagttelefon">
        Vagttelefon
    </a>
    <a href="#">
        <img src="{{URL::asset('/images/icons/user-hvid.svg')}}" alt="Konto">
        Konto
    </a>
</div>

@yield("content")

<script src="{{ mix("/js/app.js") }}"></script>
@yield("scripts")
</body>
</html>
