@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Link - Opret
@endsection

@section("path")
    <a href="{{ route('external-links.create') }}" class="text-white">Opret Link</a> /
@endsection

@section("content")
    <h1>Opret Link:</h1>
    <form method="post" action="{{ route("external-links.store") }}">
        @csrf
        <label for="title">Titel:</label>
        <input type="text" name="name" id="title" required>
        <label for="link">Linket:</label>
        <input type="text" name="link" id="link" required>
        <input type="submit" class="btn btn-dark text-white" value="Opret">
    </form>
@endsection
