@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Link - Vis
@endsection

@section("path")
    <a href="{{ route('external-links.index') }}" class="text-white">Vis Link</a> /
@endsection

@section("content")
    <table class="tbl">
        <tr>
            <th>Title</th>
            <th>Link</th>
            <th style="width: 1em;"><img class="w-100" src="{{ asset('/images/icons/pencil.svg') }}" alt="Update"></th>
            <th style="width: 1em;"><img class="w-100" src="{{ asset('/images/icons/trashcan.svg') }}" alt="Delete"></th>
        </tr>
        @foreach($links as $link)
            <tr>
                <th>{{$link->name}}</th>
                <th><a href="{{$link->link}}">{{$link->link}}</th>
                <td><a href="{{ route("external-links.edit", [ "external_link" => $link ]) }}"><img class="w-100" src="{{ asset('/images/icons/pencil-dark.svg') }}" alt="Update"></a></td>
                <td><form method="post" action="{{ route("external-links.destroy", [ "external_link" => $link ]) }}" class="w-100 nostyle">
                        @csrf
                        @method("delete")

                        <button class="w-100 nostyle" type="submit"><img class="w-100 cursor-pointer" src="{{ asset('/images/icons/trashcan-dark.svg') }}" alt="Delete"></button>
                    </form>
                </td>
            </tr>
        @endforeach
    </table>

    {{ $links->links() }}
@endsection
