@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Menuplan - Vis
@endsection

@section("path")
    <a href="{{ route('menu-plans.index') }}" class="text-white">Vis Menuplan</a> /
@endsection

@section("content")
    <table class="tbl">
        <tr>
            <th>Mandag</th>
            <th>Tirsdag</th>
            <th>Onsdag</th>
            <th>Torsdag</th>
            <th style="width: 1em;"><img class="w-100" src="{{ asset('/images/icons/pencil.svg') }}" alt="Update"></th>
            <th style="width: 1em;"><img class="w-100" src="{{ asset('/images/icons/trashcan.svg') }}" alt="Delete"></th>
        </tr>
        @foreach($menuPlans as $menuplan)
        <tr>
            <td>{{$menuplan->monday}}</td>
            <td>{{$menuplan->tuesday}}</td>
            <td>{{$menuplan->wednesday}}</td>
            <td>{{$menuplan->thursday}}</td>
            <td><a href="{{ route("menu-plans.edit", [ "menu_plan" => $menuplan ]) }}"><img class="w-100" src="{{ asset('/images/icons/pencil-dark.svg') }}" alt="Update"></a></td>
            <td><form method="post" action="{{ route("menu-plans.destroy", [ "menu_plan" => $menuplan ]) }}" class="w-100 nostyle">
                    @csrf
                    @method("delete")

                    <button class="w-100 nostyle" type="submit"><img class="w-100 cursor-pointer" src="{{ asset('/images/icons/trashcan-dark.svg') }}" alt="Delete"></button>
                </form>
            </td>
        </tr>
        @endforeach
    </table>

    {{ $menuPlans->links() }}
@endsection
