@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Vaske Reservationer - Opret
@endsection

@section("path")
    <a href="{{ route('washing-reservations.create') }}" class="text-white">Opret Vaske Reservationer</a> /
@endsection

@section("content")
    <h1>Opret Booking:</h1>
    <form method="post" action="{{ route("washing-reservations.store") }}">
        @csrf
        <label for="name_first">Fornavn:</label>
            <input type="text" name="name_first" id="name_first" required>
        <label for="name_last">Efternavn:</label>
            <input type="text" name="name_last" id="name_last" required>
        <label for="tel">Telefon nr:</label>
            <input type="tel" name="phone" id="tel" required>
        <select name="machine_choice">
            <option>Vaskemaskine 1</option>
        </select>
        <input type="submit" class="btn btn-dark text-white" value="Opret">
    </form>
@endsection
