@extends("admin.layout.base")
@extends("admin.layout.header")

@section("title")
    Vaskemaskine Reservationer - Vis
@endsection

@section("path")
    <a href="{{ route('washing-reservations.index') }}" class="text-white">Vis Vaskemaskine Reservationer</a> /
@endsection

@section("content")
    <table class="tbl">
        <tr>
            <th>Fornavn</th>
            <th>Efternavn</th>
            <th>Tlf nr</th>
            <th>Vaskemaskine</th>
            <th style="width: 1em;"><img class="w-100" src="{{ asset('/images/icons/pencil.svg') }}" alt="Update"></th>
            <th style="width: 1em;"><img class="w-100" src="{{ asset('/images/icons/trashcan.svg') }}" alt="Delete"></th>
        </tr>
        @foreach($reservations as $reservation)
        <tr>
            <td>{Fornavn}</td>
            <td>{Efternavn}</td>
            <td>{Tlf Nr}</td>
            <td>{Vaskemaskine Nr.}</td>
            <td><a href=""><img class="w-100" src="{{ asset('/images/icons/pencil-dark.svg') }}" alt="Update"></a></td>
            <td><form method="post" action="" class="w-100 nostyle">
                    @csrf
                    @method("delete")

                    <button class="w-100 nostyle" type="submit"><img class="w-100 cursor-pointer" src="{{ asset('/images/icons/trashcan-dark.svg') }}" alt="Delete"></button>
                </form>
            </td>
        </tr>
        @endforeach
    </table>

    {{ $reservations->links() }}
@endsection
