@extends("app.layout.base")

@section("title")
    Login
@endsection

@section("content")
    <main style="background-color: #00788a; height: 100%;">
        <div class="brand">
            <img src="{{URL::asset('/images/logos/Logo-hvid.svg')}}" alt="Syddansk Erhvervsskole">
        </div>
        <form action="" method="post">
            <input class="appinput" type="email" name="email" placeholder="Email" required>
            <input class="appinput" type="password" name="password" placeholder="Password" required>
            <label class="toggle">
                <input class="toggle__input" type="checkbox" name="rememberpassword">
                <span class="toggle__label">
                    <span class="toggle__text text-white">Remember password</span>
                </span>
            </label>
            <input class="btn btn-dark" type="submit" value="Sign in">
            <button class="btn" onclick="window.location = '';">Sign up</button>
        </form>
        <a class="text-white text-center" href="">Forgot password?</a>
    </main>
@endsection
